RubyGems Navigation menu

cancannible 1.0.0

Extends CanCan with dynamic, inheritable permissions stored in a database, with caching and multi-tenant refinements

Versions:

  1. 1.0.1 - February 13, 2018 (17.5 KB)
  2. 1.0.0 - January 06, 2015 (16.5 KB)
  3. 0.0.2 - July 31, 2014 (15 KB)
  4. 0.0.1 - July 29, 2014 (14.5 KB)

Runtime Dependencies (3):

Development Dependencies (6):

  • activerecord >= 3.2.1
  • bundler ~> 1.6
  • guard-rspec ~> 4.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • sqlite3 ~> 1.3
  • Owners:

    Authors:

    • Paul Gallagher

    SHA 256 checksum:

    be54a8a1a9e54c386d381e049b4fc4f2f600edb718e7a2bb688d28ba3518e8f9

    Total downloads 6,217

    For this version 2,149

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: